Bug 3136 - cups-pk-helper вообще не переведён
: cups-pk-helper вообще не переведён
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: JDronova
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-13 18:01 MSK by JDronova
Modified: 2013-11-26 15:11 MSK (History)
4 users (show)

See Also:
RPM Package: cups-pk-helper-0.2.4-2-rosa2012.1.x86_64
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
cups-pk-helper NO TRANSLATE адын адын (544.80 KB, image/png)
2013-11-13 18:01 MSK, JDronova
Details
переведено (6.45 KB, patch)
2013-11-15 17:52 MSK, JDronova
Details

Note You need to log in before you can comment on or make changes to this bug.
Description JDronova 2013-11-13 18:01:18 MSK
Created attachment 2245 [details]
cups-pk-helper  NO TRANSLATE адын адын

Не  переведён policy-kit для принтеров.
Comment 1 JDronova 2013-11-15 17:52:50 MSK
Created attachment 2258 [details]
переведено
Comment 2 Denis Silakov 2013-11-18 20:33:50 MSK
Advisory:

Added Russian l10n for cups-pk-helper.

Build lists:
https://abf.rosalinux.ru/build_lists/1390651
https://abf.rosalinux.ru/build_lists/1390650
Comment 3 Vladimir Potapov 2013-11-20 15:36:07 MSK
cups-pk-helper-0.2.4-3-rosa2012.1
********************** Advisory *************************
Added Russian l10n for cups-pk-helper.
*********************************************************
QA Verified